package main
/*

import (
	// External
	"git.gibonuddevalla.se/go/dbschema"

	// Internal
	"fmt"
	"os"
)

func initDbschema() (err error) {
	upgrader := dbschema.NewUpgrader()
	upgrader.SetLogCallback(func(topic, details string) {
		logger.Info("database", topic, details)
	})

	upgrader.SetSqlCallback(sqlCallback)

	// var db dbschema.Database
	_, err = upgrader.AddDatabase(config.Database.Host, config.Database.Port, config.Database.Db, config.Database.Username, config.Database.Password)
	if err != nil {
		return
	}

	err = upgrader.Run()
	return
}
*/
